/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Modelo;

import java.util.Date;

/**
 *
 * @author Administrador
 */
public class ParteDiferencia {

    private double IdParte;
    private double dSaldo;
    private Empleado mEmpleado;
    private Date datOpe;

    /**
     * @return the IdParte
     */
    public double getIdParte() {
        return IdParte;
    }

    /**
     * @param IdParte the IdParte to set
     */
    public void setIdParte(double IdParte) {
        this.IdParte = IdParte;
    }

    /**
     * @return the dSaldo
     */
    public double getDSaldo() {
        return dSaldo;
    }

    /**
     * @param dSaldo the dSaldo to set
     */
    public void setDSaldo(double dSaldo) {
        this.dSaldo = dSaldo;
    }

    /**
     * @return the mEmpleado
     */
    public Empleado getMEmpleado() {
        return mEmpleado;
    }

    /**
     * @param mEmpleado the mEmpleado to set
     */
    public void setMEmpleado(Empleado mEmpleado) {
        this.mEmpleado = mEmpleado;
    }

    /**
     * @return the datOpe
     */
    public Date getDatOpe() {
        return datOpe;
    }

    /**
     * @param datOpe the datOpe to set
     */
    public void setDatOpe(Date datOpe) {
        this.datOpe = datOpe;
    }

    /**
     * @return the empleado
     */
    

    /**
     * @param empleado the empleado to set
     */

    public String getdniEmpleado()
    {return mEmpleado.getStDNIEmpleado();}

}
